<?php
the_post();
get_header();
?>

<header class="hero is-primary">
    <div class="hero-body">
        <h1 class="title has-text-dark"><?php the_title(); ?></h1>
    </div>
</header>

<main class="section">
    <div class="container">
        <article class="content">
            <p><?php the_content(); ?></p>
        </article>
        <div class="buttons">
            <a href="<?php echo esc_url(home_url('/')); ?>" class="button is-link">Back to Blog</a>
        </div>
    </div>
</main>

<?php
get_footer();
?>
